* {
	font-family: sans-serif;, monospace;
	font-size: 20px;
}

body {
	background-color: navajowhite;
}

#rd {
	color: red;
}

#org {
	color: orange;
}

#ylw {
	color: yellow;
}

h1 {
	font-size: 50px;
}

#change-to-upper {
	text-transform: uppercase;
}

.change-to-border{
	border-style: none;
  background-color: lightgreen;
}

#tools-used li {
	border: 1px solid #000;
}

h4 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}


	

body > section > ul > li {
	letter-spacing: 10px;
	list-style-type: none;

}

.cntr { 
	text-align: center;
}
